﻿body {
	margin: 0;
	padding: 0px;
	background-color: #040051;
}
table {
	padding: 0px;
	border-style: 0;
	border-width: auto;
	margin: 0px;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	text-align: left;
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	vertical-align: top;
	border-spacing: 0px;
	line-height: 22px;
}
a {
	color: #00FFFF;
	text-decoration: none;
}
a:hover {
	color: #FFCC1C;
	text-decoration: none;
}
img {
	border-width: 0px;
	border-style: none;
	vertical-align: middle;
}
.bc {
	background-image: url('b.gif');
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	font-size: 13px;
}
.bh {
	background-image: url('b.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.bs {
	background-image: url('b.gif');
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 10px;
}
.c2 {
	width: 20%;
	vertical-align: top;
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
}
.c4 {
	width: 47.5%;
	vertical-align: top;
	text-align: left;
}
.c6 {
	width: 60%;
}
.c65 {
	vertical-align: top;
	text-align: left;
	line-height: 22px;
	padding-left: 4px;
	width: 65%;
}
.c9 {
	width: 95%;
	vertical-align: top;
	text-align: left;
}
.ch {
	background-image: url('c.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.ck {
	vertical-align: top;
	text-align: left;
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: #040051;
	width: 25%;
}
.d1 {
	text-align: center;
	background-image: url('d.gif');
	vertical-align: middle;
	width: 10%;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.d5 {
	text-align: center;
	background-image: url('d.gif');
	vertical-align: middle;
	width: 5%;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.dc {
	background-image: url('d.gif');
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #C0C0C0;
	font-size: 11px;
}
.dh {
	background-image: url('d.gif');;
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.fh {
	background-image: url('f.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.gh {
	background-image: url('g.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.oh {
	background-image: url('o.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.pc {
	background-image: url('l.gif');
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	font-size: 10px;
}
.ph {
	background-image: url('l.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.rh {
	background-image: url('r.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.s0 {
	height: 6px;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 11px;
}
.s2 {
	width: 2.5%;
}
.s5 {
	width: 5%;
	text-align: left;
	vertical-align: top;
}
.sh {
	background-image: url('s.gif');
	font-size: 11px;
	padding-left: 6px;
	vertical-align: top;
}
.td {
	color: #808080;
}
.ti {
	padding-left: 20px;
	color: #F0F0F0;
	line-height: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.tr {
	color: #FF2020;
	font-weight: bold;
}
.tu {
	text-decoration: underline;
	font-weight: bold;
}
.ty {
	color: #FFCB2D;
}
